.tags{
	float:left;
	width:100%;
	display:none;
}

.tags .heroes-result-countPerPage{
	display:none !important;
}

.tags .heroes-result-countPerPage-name{
	float:none;
	margin-right:0;
}

.tags .taglist-title{
	float:left;
}

.tags .tag{
	height:auto;
	padding:5px 10px;
	margin:0 5px 9px 0;
	font-size:14px;
	line-height:22px;
}

.tags .tag.active{
	border-bottom-color:red;
}

.tags .tag.active,
.tags .tag:hover{
	color:#4e5154;
}

.tags .tag.all.active{
	border-color:red;
}

.tags .tag.active .tag-title{
	color:#4e5154;
}

.tags .tag span.tag-check{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.tags .tag#pdv.active{ border-color:#a7d8fe; }

.tags .tag span.tag-check-cl-blue{ border-color:#a7d8fe; }

.tags .tag#pmt.active{ border-color:#facc74; }

.tags .tag span.tag-check-cl-orange{ border-color:#facc74; }

.tags .tag#mmr.active{ border-color:#fea7ab; }

.tags .tag span.tag-check-cl-pink{ border-color:#fea7ab; }

.tags .tag#mbk.active{ border-color:#efa7ff; }

.tags .tag span.tag-check-cl-magenta{ border-color:#efa7ff; }

.tags .tag.active span.tag-check-cl-magenta{ background-color:#efa7ff; }

.tags .tag#vpp.active{ border-color:#97d396; }

.tags .tag span.tag-check-cl-green{ border-color:#97d396; }

.tags .tag.active span.tag-check-cl-green{ background-color:#97d396; }